format_version: '1.0'


repository_url: https://github.com/swaywm/sway
issue_url: https://github.com/swaywm/sway/issues/4819


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 5501672
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: ac5ffdaf4890333474e5dd4fe6b9271e3b824d5b

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: d77247117c6f6ebd637a3b4ac029015381de5466

options:
  language: C
